body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 18px;
}
body {
	background-color: #78A3CD;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #B7E8FF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}


.aa:link {
	color: #B7E8FF;
	text-decoration: none;
}
.aa:visited {
	text-decoration: none;
	color: #B7E8FF;
}
.aa:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.aa:active {
	text-decoration: none;
	color: #B7E8FF;
}


h1 {
	font-size: 27px;
	color: #000033;
	font-weight: lighter;
}
.mid1 {
	background-image: url(images/secrets-wedding_14.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.mid2 {
	background-image: url(images/secrets-wedding_17.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.bottom {
	background-image: url(images/secrets-wedding_19.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.leftbottom {
	background-image: url(images/secrets-wedding_18.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.rightbottom {
	background-image: url(images/secrets-wedding_20.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.left {
	background-image: url(images/secrets-wedding_01.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.right {
	background-image: url(images/secrets-wedding_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
